<?xml version="1.0" encoding="UTF-8"?>

<DataModel dympath="metadata" xmlpath="preinsdata/xml">
	<SqlScript dbkey="sys.meta" Separator=";" Type="KSQL">preinsdata/kd_1.5.101_pmpd_appblacklist_del.sql</SqlScript>
	<!-- <SqlScript dbkey="sys.meta" Separator=";" Type="KSQL">preinsdata/kd_1.5.101_pmpd_appblacklist_insert.sql</SqlScript> -->
	<!--<SqlScript dbkey="sys.meta" Separator=";" Type="KSQL">preinsdata/kd_1.5.101_pmpd_appblacklist_insert.sql</SqlScript>-->
	<!-- pmpd脚本 -->
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.134_pmpd_table.sql</SqlScript>
    <SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.134_pmpd_constraint.sql</SqlScript>
    <SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.134_pmpd_table_alter.sql</SqlScript>
    <SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.166_pmpd_table_alter.sql</SqlScript>
    <SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.134_pmpd_table_altercolum.sql</SqlScript>
    <SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.134_pmpd_table_add.sql</SqlScript>
    <SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.134_pmpd_constraint_add.sql</SqlScript>

	<!-- 项目人力资源策划编码规则 -->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.98_pmbd_enterprise_coderule.sql</SqlScript>
   	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.101_pmpd_mainpage_insert.sql</SqlScript>


	<!-- 预制脚本 -->
	<!-- 编码规则 -->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.99_pmps_coderule_new.sql</SqlScript>
	
	<!-- 基础资料管控策略 -->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.61_pmps_insert_defaultctrlstrategy.sql</SqlScript>
	
	<!-- 预制数据 -->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.56_pmps_coderule.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.56_pmps_coderule_businesstask.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.56_pmps_coderule_businesstaskreport.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">preinsdata/kd_1.5.141_pmps_cluemanagerkind.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.57_pmps_coderule.sql</SqlScript>
	<SqlScript dbkey="sys.meta" Separator=";" Type="KSQL">preinsdata/kd_1.5.57_pmps_convertrule.sql</SqlScript>
	<SqlScript dbkey="sys.meta" Separator=";" Type="KSQL">preinsdata/kd_1.5.83_pmps_updatebotp.sql</SqlScript>
	<SqlScript dbkey="sys.meta" Separator=";" Type="KSQL">preinsdata/kd_1.5.84_pmps_updatebotp.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.98_pmbd_enterprise_coderule.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.98_pmps_billparameter.sql</SqlScript>
	
	<!-- 删除线索botp规则 -->
	<SqlScript dbkey="sys.meta" Separator=";" Type="KSQL">preinsdata/kd_1.5.100_pmpd_clue_deletebotp.sql</SqlScript>

    <!--编码规则-->
    <SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.001_pmpd_approval_coderule.sql</SqlScript>
    <SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.101_pmpd_projectteam_coderule.sql</SqlScript>
	<!--项目策划应用图标-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.001_pmpd_image.sql</SqlScript>
<!--	<SqlScript dbkey="sys.meta" Separator=";" Type="KSQL">preinsdata/kd_1.5.001_pmpd_apphome.sql</SqlScript>  -->
	<!--估算、报价、低用量配置编码规则-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.101_pmpd_coderule.sql</SqlScript>

	<!--进场需求编码规则和单据类型-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.101_pmpd_approach_billtype.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.101_pmpd_approach_coderule.sql</SqlScript>

    <!--项目立项单管控策略-->
    <SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.59_pmpd_approval_defaultctrlstrategy.sql</SqlScript>
	
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.135_pmpd_appach_table.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.135_pmpd_appach_constraint.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.135_pmpd_lcard_table.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.135_pmpd_lcard_constraint.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.135_pmpd_lcard_table_alter.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.136_pmpd_resourceplan_table.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.136_pmpd_resourceplan_constraint.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.101_pmpd_resourceplan_billtype.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.136_pmpd_subsmlarprj_table.sql</SqlScript>
    <SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.136_pmpd_subsmlarprj_constraint.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.136_pmpd_lcard_altertable.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.136_pmpd_approval_altertable.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.137_pmpd_approval_altertable.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.137_pmpd_resourceplan_table.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.137_pmpd_resourceplan_constraint.sql</SqlScript>
	
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.138_pmpd_coderule.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.139_pmpd_approval_coderule.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.140_pmpd_approval_coderule.sql</SqlScript>
	<!--资源检修计划单据类型-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.139_pmpd_resourceplan_billtype.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.137_pmpd_approvalext_altertable.sql</SqlScript>
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.137_pmpd_resourceplan_altertable.sql</SqlScript>
	<!--资源检修计划编码规则-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.140.1_pmpd_resourceplan_coderule.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.140_pmpd_bisnessfollow_coderule.sql</SqlScript>
	<!--相似项目方案-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.141_pmpd_smlproject_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.141_pmpd_smlproject_constraint.sql</SqlScript>
	<!-- 相似项目方案管控策略，编码规则-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.141_sys_insert_coderule_similarproject.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.141_sys_insert_ctrlstrategy_similarproject.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.140_pmpd_customerworkpkg_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.140_pmpd_customerworkpkg_constraint.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.141_pmpd_busitask_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.102_pmpd_customerpkg_coderule.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.140_pmpd_customerworkpkg_table_alert.sql</SqlScript>
	<!--资源检修计划快速定义单据类型-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.141_pmpd_resourceplan_fastd_billtype.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.141_pmpd_calcsmlplog_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.141_pmpd_calcsmlplog_constraint.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.141_pmpd_calcsmlplog_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.141_pmpd_resplanversion_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.141_pmpd_smlproject_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.141_pmpd_basedata_table_alter.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.142_pmpd_projectmeeting_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.142_pmpd_projectmeeting_constraint.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.141_pmpd_customerworkpkg_table_alert.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.142_pmpd_ressitetime_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="basedata">preinsdata/kd_1.5.141_pmpd_permitem.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.142_pmpd_approachapply_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.142_pmpd_approachapply_constraint.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd.1.5.141_pmpd_projectmeeting_coderule.sql</SqlScript>

	<!--进场申请编码规则和单据类型-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.141_pmpd_approach_billtype.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.141_pmpd_approach_coderule.sql</SqlScript>
	
	<!--项目说明书 编码规则和单据类型-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.142_pmpd_project_spec_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.142_pmpd_project_spec_constraint.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.142_pmpd_projectmeeting_table_alter.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.144_sys_insertcoderule_project_spec_billtype_stand_insert.sql</SqlScript>
	
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.142_pmpd_approachapply_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.142_pmpd_calcsplogentry_altertable.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.142_pmpd_appsource_table.sql</SqlScript>
	
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.142_sys_insertcoderule_bisfollowup.sql</SqlScript>
    <SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.143_pmpd_projectmeeting_table_alter.sql</SqlScript>

    <SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.143_pmpd_busitask_altertable.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.143_pmpd_specialbill_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.143_pmpd_specialbill_constraint.sql</SqlScript>

	<!-- 首页快速发起 -->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.144_pmpd_mainpage_insert.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.145_sys_insert_coderule_calcSimilar_log.sql</SqlScript>
	<!-- 特殊项目申请单编码规则 -->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.146_sys_insert_coderule_specialbill.sql</SqlScript>
<!--	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.147_pmps_coderule_businesstask.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.147_pmps_coderule_businessmanage.sql</SqlScript>-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.143_pmpd_resourceplan_altertable.sql</SqlScript>


	<!--工时模板预警对象-->
	<SqlScript dbkey="sys.meta" Separator=";" Type="KSQL">preinsdata/kd_1.5.145_meta_insert_warn_workhour.sql</SqlScript>
	<!--工时模板预警方案-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.145_sys_insert_warn_workhour.sql</SqlScript>
	<!--工时模板管控策略-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.145_sys_insert_ctrlstrategy_workhour.sql</SqlScript>

    <SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.143_pmpd_approval_altertable.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.147_pmpd_basedata_defaultctrlstrategy.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.147_pmpd_basedata_defaultctrlstrategy2.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.145_pmpd_projectmeeting_table_alter.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.152_pmps_projectmeet_billtype.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.146_pmpd_table_altercolum.sql</SqlScript>

	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.145_pmpd_estimate_table.sql</SqlScript>
	<!--<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.145_pmpd_estimate_constraint.sql</SqlScript>-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.145_pmpd_estimate_constraint_new.sql</SqlScript>
	<!--工时模板编码规则-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.147_sys_insert_coderule_workhour.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_project_spec_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_project_spec_constraint.sql</SqlScript>

	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.148_pmpd_resourceplan_task.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.145_pmpd_resourceplan_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.145_pmpd_resourceplan_next_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.150_pmpd_resourceplan_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.148_pmpd_resourceplan_permitem.sql</SqlScript>

	<!--工时模板应用参数、编码规则-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.148_sys_insert_coderule_estimatedworkhour.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.148_sys_insert_param_estimatedworkhour.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.149_sys_insert_coderule_changereport.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.146_pmpd_hourest_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.146_pmpd_hourest_constraint.sql</SqlScript>


    <SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_specbill_lastaltertable.sql</SqlScript>
	<!--项目立项单编码规则重置-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.146_sys_insert_coderule_approval.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_projectspectask_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.151_pmpd_planroombill_coderule.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_planroomuse_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_templatereport_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_templatereport_constraint.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_templatereport_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_resourceplan_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_approachentry_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_specialbill_altertable.sql</SqlScript>

	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.147_pmpd_planroomuse_altertable.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.151_pmpd_coderule_dylk.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="sys.meta">preinsdata/kd_1.5.151_pmpd_apppplication_botpdel.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.148_pmpd_resourceplan_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.148_pmpd_approachapply_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.148_pmpd_nosetotail_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.148_pmpd_nosetotail_constraint.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.148_pmpd_approachentry_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.148_pmpd_resourceplan_nexttable.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.148_pmpd_resourceplan_exttable.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.152_pmpd_nosetotail_coderule.sql</SqlScript>

	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.148_pmpd_planroom_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.151_pmpd_release_peritem.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.152_pmpd_resourceplan_peritem.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.148_pmpd_appdistinctconf_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.148_pmpd_appdistinctconf_constraint.sql</SqlScript>

	<!-- 进场申请编码规则取消编辑可修改-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.152_sys_insert_coderule_approach.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.149_pmpd_resplanconn_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.149_pmpd_resplanconn_constraint.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.150_pmpd_execpackage_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.150_pmpd_execpackage_constraint.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.164_pmpd_exec_workpacknew1_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.164_pmpd_exec_workpacknew_1_constraint.sql</SqlScript>
	<!--删除检修主资源计划单元测试元数据 -->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys.meta">preinsdata/kd_1.5.152_meta_delete_resourceplanunittest.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.146_pmpd_projectmeeting_altertable.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.150_pmpd_workhour_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.151_pmpd_noseentry_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.151_pmpd_execpack_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.151_pmpd_execpack_constraint.sql</SqlScript>

	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.151_pmpd_workscopedetial_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.151_pmpd_workscopedetial_constraint.sql</SqlScript>


	<!-- 执行工作包编码规则-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.157_sys_insert_coderule_executeworkpkg.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.151_pmpd_nosetotail_altertable.sql</SqlScript>
	
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.151_pmpd_execpackage_altertable.sql</SqlScript>

	<!-- 执行工作包引入模板-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.157_sys_insert_importtpl_executeworkpkg.sql</SqlScript>

	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.152_pmpd_execpack_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.152_pmpd_jobcard_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.152_pmpd_jobcard_nexttable.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.157_sys_update_importtpl_executeworkpkg.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.152_pmpd_resourceplan_altertable.sql</SqlScript>

	<!-- 执行工作包引入模板-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.158_sys_insert_importtpl_executeworkpkg.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.159_sys_insert_importtpl_executeworkpkg.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.152_pmpd_execpackentry_altertable.sql</SqlScript>
		
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.146_pmpd_projectmeeting_altertable.sql</SqlScript>
	<!--删除检修主资源计划单元测试元数据 -->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys.meta">preinsdata/kd_1.5.152_meta_delete_resourceplanunittest.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.152_pmpd_resplansit_altertable.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_execworkpack_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_comparsion_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_comparsion_constraint.sql</SqlScript>
	
    <SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_fieldsetting_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_fieldsetting_constraint.sql</SqlScript>
	
	<!-- 预排发布字段控制管控策略 -->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.159_sys_insert_presetting_defaultctrlstrategy.sql</SqlScript>

	<!--检修主资源计划执行状态相关操作权限 -->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.158_pmpd_executestatus_peritem.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_projectscheme_altertable.sql</SqlScript>
	<!-- 预排发布段预制数据 -->
<!--	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">preinsdata/kd_1.5.159_pmpd_insert_fieldsetting.sql</SqlScript>-->
	<!--预排发布权限 -->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.159_pmpd_insert_perm_permitem.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.160_sys_insert_importtpl_executeworkpkg.sql</SqlScript>
	<!-- 删除转换规则 -->
	<SqlScript dbkey="sys.meta" Separator=";" Type="KSQL">preinsdata/kd_1.5.147_pmpd_botp_delete.sql</SqlScript>
	<!-- 预排发布字段预制数据 -->
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">preinsdata/kd_1.5.160_pmpd_insert_insert_fieldsettingnew.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_workpack_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_versionreport_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_versionreport_constraint.sql</SqlScript>

	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_pagination_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_pagination_constraint.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.154_pmpd_workpack_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.154_pmpd_packentry_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.154_pmpd_customerworkpkg_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_hourestimate_altertable.sql</SqlScript>
	
	<!-- 项目会议、项目说明书删除检修类型 -->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.162_sys_delete_project_spec_3.sql</SqlScript>

	<!--应用首页-->
	<!--<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.162_pmpd_cardconfig.sql</SqlScript>-->

	<!--应用首页-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.163_pmpd_cardconfig.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.154_pmpd_pagination_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.154_pmpd_stagehours_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.154_pmpd_estientry_s_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.154_pmpd_estientry_s_constraint.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_resourceplan_a_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_resources_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_resplan_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.155_pmpd_projectspec_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_hourestimate_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_hourestimate_nexttable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.155_pmpd_planworkhours_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.155_pmpd_planworkhours_constraint.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.155_pmpd_resplanlisgroup_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.155_pmpd_resplanlisgroup_constraint.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.156_pmpd_resplanlisgroup_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.155_pmpd_monthhourbill_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.155_pmpd_monthhourbill_constraint.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.161_pmpd_coderule_professiona_relation.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.161_pmpd_rephour_sch_taskdefine.sql</SqlScript>
	<!-- 月工时统计单编码规则与-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.160_pmpd_insert_monthbillcoderule.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.155_pmpd_estimateentry_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.155_pmpd_resplan_a_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_hourestientry_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_hourestientry_nexttable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_interactlist_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_interactlist_constraint.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_approachentry_altertable.sql</SqlScript>

    <!--项目归档清单编码规则-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.162_pmpd_interactlist_coderule.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_panellist_table_new.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_panellist_constraint_new.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.153_pmpd_panellist_altertable.sql</SqlScript>

	<!--资源检修计划单据类型-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.167_pmpd_resourceplan_billtype.sql</SqlScript>
	
	<!--资源检修计划编码规则更新-->

	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.168.1_pmpd_resourceplan_coderule.sql</SqlScript>

	<!--调度任务参数-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.168_pmpd_monthhourbill_jobparams.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.156_pmpd_mtcqtyset_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.156_pmpd_mtcqtyset_constraint.sql</SqlScript>

	<!-- 面板信息对照表引入模板-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.169_sys_insert_importtpl_panelcomparsion.sql</SqlScript>
<!--	平衡参数设置-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">preinsdata/kd_1.5.169_pmpd_insert_mtcqtysetting.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.156_pmpd_jobparams_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.156_pmpd_jobparams_constraint.sql</SqlScript>

<!--	月工时统计参数-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">preinsdata/kd_1.5.169_pmpd_insert_monthhourjobparams.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.156_pmpd_versionrptstatus_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.156_pmpd_versionrptstatus_constraint.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.156_pmpd_mtcqtyentry_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_customer_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_rsplanrecord_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_rsplanrecord_constraint.sql</SqlScript>

<!--	平衡系数设置按钮权限-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.169_sys_insert_mtcqtysetting_paramitem.sql</SqlScript>
<!--	预排发布新预制数据-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">preinsdata/kd_1.5.169_pmpd_insert_insert_fieldsetting.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_resourceplana_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_supportmsge_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_supportmsge_constraint.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_approachentry_altertable.sql</SqlScript>

	<!--	预排发布新预制数据-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">preinsdata/kd_1.5.170_pmpd_insert_insert_fieldsetting.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_customerwkpkgma_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_customerwkpkgma_constraint.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_reportpackentry_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_reportpackentry_constraint.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_reportpackentry_altertable.sql</SqlScript>
	

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.158_pmpd_projectspec_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.157_pmpd_resourceplan_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.158_pmpd_diffreport_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.158_pmpd_resourceplan_altertable.sql</SqlScript>	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.158_pmpd_rsplanrecord_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.158_pmpd_specialbill_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.158_pmpd_execpackage_altertable.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.170.pmpd_resourceplan_bos_permitem.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.159_pmpd_workpkgversionrpt_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.159_pmpd_tradeareas_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.159_pmpd_tradeareas_constranit.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.159_pmpd_con_pack_entry_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.160_pmpd_projectspecjc_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.160_pmpd_internal_jobcard_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.160_pmpd_specialbill_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.160_pmpd_exec_pack_entry_altertable.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.160_pmpd_exec_pack_entry_next_altertable.sql</SqlScript>


	<!-- 执行工作包引入模板-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.173_sys_insert_importtpl_executeworkpkg.sql</SqlScript>
	
	<!--客户工作包-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.161_pmpd_customerwkpkgdt_3_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.161_pmpd_customerwkpkgdt_2_constraint.sql</SqlScript>

	<!-- 检修工单下达事件订阅-->
	<SqlScript Type="KSQL" Separator=";" dbkey="wfs">preinsdata/kd_1.5.175_wfs_insert_evt_subscription_workhour.sql</SqlScript>

	<!-- 检修主资源计划增加生产力平衡显示权限项-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.174_pmpd_resourceplan_permitem.sql</SqlScript>

	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.162_pmpd_hour_estimate_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.162_pmpd_hour_estimate_nextalter.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.162_pmpd_matcondition_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.162_pmpd_matcondition_constranit.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.162_pmpd_monthhoutbill_altertable.sql</SqlScript>
<!--	匹配条件后台-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">preinsdata/kd_1.5.174_pmpd_matchcondition_insert.sql</SqlScript>

	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.163_pmpd_monthhoutbill_nextalter.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.163_pmpd_resourceplan_a_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.163_pmpd_planroomproject_2_table.sql</SqlScript>
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.163_pmpd_planroomproject_2_constriant.sql</SqlScript>
	<!-- 检修主资源计划增加工时估算单权限项-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.175_pmpd_resourceplan_permitem.sql</SqlScript>
	

	<!--检修主资源计划编码规则-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.176_pmpd_resourceplan_coderule.sql</SqlScript>
	<!--进场申请编码规则-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.176_pmpd_infactioryapply_coderule.sql</SqlScript>
	<!--工时估算单编码规则-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.176_pmpd_timeabout_coderule.sql</SqlScript>
	<!--检修主资源计划编码规则-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.177_pmpd_resourceplan_coderule.sql</SqlScript>
	<!--进场申请编码规则-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.177_pmpd_infactioryapply_coderule.sql</SqlScript>
	<!--工时估算单编码规则-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.177_pmpd_timeabout_coderule.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.163_pmpd_exec_pack_entry_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.164_pmpd_con_pack_entry_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.164_pmpd_exec_pack_entry_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.164_pmpd_execpackentry_altertable.sql</SqlScript>
	
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.164_pmpd_supportmsg_e_altertable.sql</SqlScript>
	<!--隐私中心：项目交付物-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.178_privacy_config_projectdelivery_prein.sql</SqlScript>

<!--	商机单脚本加分号-->
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.147_pmps_coderule_businesstask_new.sql</SqlScript>
	<SqlScript dbkey="sys" Separator=";" Type="KSQL">preinsdata/kd_1.5.147_pmps_coderule_businessmanage_new.sql</SqlScript>
	<!--	线索管理和商机管理添加字段  商机项目号、商机wbs-->
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.164_pmpd_clueandbsmanage_altertable_dmy.sql</SqlScript>
	<!--	项目任务清单添加系统项目字段-->
	<SqlScript dbkey="pmc" Separator=";" Type="KSQL">dbschema/kd_1.5.165_pmc_pmpd_approval_altertable_dmy.sql</SqlScript>
	<!--修复脚本错误  kd_1.5.162_pmpd_cardconfig.sql-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.179_pmpd_cardconfig.sql</SqlScript>
	
	<!--项目立项单删除事件订阅-->
	<SqlScript Type="KSQL" Separator=";" dbkey="wfs">preinsdata/kd_1.5.165_pmc_pmpd_approval_delete_event_pre_dmy.sql</SqlScript>
	<!--我有线索-需求描述支持多语言-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.167_pmpd_pmps_clueget_alter.sql</SqlScript>
	<!--商机处理-需求描述支持多语言-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.168_pmpd_pmps_bismanage_alter.sql</SqlScript>
	<!--预制辅助资料分类-->
	<SqlScript Type="KSQL" Separator=";" dbkey="sys">preinsdata/kd_1.5.263_sys_insert_assistantdata.sql</SqlScript>
	<!--辅助资料整改新增字段-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.263_pmpd_assistantdata_altertable.sql</SqlScript>
	<!--商机跟进模板添加审核人、审核时间-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.264_pmpd_bizfollowup_altertable.sql</SqlScript>

	<!--支持禁用人 禁用时间-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.265_pmpd_altertable.sql</SqlScript>
	<!--多语言治理：启用通用语言-->
	<SqlScript Type="KSQL" Separator=";" dbkey="pmc">dbschema/kd_1.5.265_pmpd_lang_altertable.sql</SqlScript>
</DataModel>
